main {
    width: 100%;
    min-height: 100vh;
    background-color: #4070f4;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.container{
    max-width: 30rem;
}

.container .card{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 10px;
    padding: 5rem;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.container .card .btn-primary{
    font-size: 16px;
}

.container .card a{
    cursor: pointer;
    color: #265df2;
}